#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-CgTV7vuoQVGEzozC23ujzP
key:                  tls-session-manager-0.0.4-CgTV7vuoQVGEzozC23ujzP
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  fcbf1e79ddf609080056d94d9ec22d81
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/tls-session-manager-0.0.4

hs-libraries:         HStls-session-manager-0.0.4-CgTV7vuoQVGEzozC23ujzP
depends:
    auto-update-0.1.6-9zpiVunFWAuDkBjU04m5T1 base-4.14.1.0
    basement-0.0.11-CejmV4k3OtGGKPkDYOlSof bytestring-0.10.12.0
    clock-0.8.2-CQTN7h8QnSmIy5o3JBm77b
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    psqueues-0.2.7.2-8hpEF2tIEyY6Vc3GVfn2Qx
    tls-1.5.5-5ZbKwmd4bmVKDPQ33si2WG

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

